@charset "utf-8";


* {
	margin:0px;
	padding:0px;
}

body  {
	/*phone 	-webkit-text-size-adjust: 100%;  */   
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;   /*phone 	font-size:13px; */
	background-image:url(graphics/background-hi-lite.png);   /*phone 	delete */
	background-repeat:repeat-x;   /*phone 	delete */
	background-position: 0px 0px;   /*phone 	delete */
	background-color: #20242e;
}

#pagecontainer {
	text-align: left;
	margin: 10px auto 0px auto;   /*phone 	margin: 5px auto 0px auto; */ /*space above the page and centers the pages*/
	padding: 0px;
	border:0;
	width: 955px;  /*tablet 	width:730px;  */  /*phone 	min-width:320px;  */
	background-image:url(graphics/state-seal-13perc.png);   /*phone max-width:420px; */
	background-repeat:no-repeat;   /*phone 	delete */
	background-position: 4px 1px;   /*phone 	delete */
	background-color:#ffffff;
}

h1 {
	color: #008c60;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;  /*phone 	font-size: 18px;  */
	line-height:28px;  /*phone 	delete  */
	margin:0px 0px 10px 0px;  /*phone 	margin:5px 0px 5px 0px;  */
	padding:0px;
}

h2 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height:22px;  /*phone 	delete  */
	margin:5px 0px 5px 0px;
}

h3 {
	color: #22336c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	line-height:20px;  /*phone 	delete  */
	margin:5px 0px 5px 0px;
}

h4 {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	line-height:16px;  /*phone 	delete  */
	margin:5px 0px 5px 0px;
}

a  {
	color: #008c60;
	text-decoration:underline;
}

a:hover {
	color:#97ac8f;
	text-decoration:none;
}

a img {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}

p {
	margin:0px 0px 10px 0px;
}

form {
	margin:0px;
}

div {
	margin:0px;
}

video {
	/*width:700px;*/  /*tablet 	width:520px;  */  /*phone 	width:100%;  */
	/*height:396px;*/  /*tablet 	height:291px  */  /*phone 	height:100%;  */
	padding:0px;
	margin:0px 0px 20px 0px;   /*tablet  margin:0px 0px 15px 0px;  */  /*phone 	margin:0px 0px 10px 0px;  */
}


ul {
	padding:0px 0px 6px 20px;
}

ul ul {
	padding:5px 0px 0px 20px;
}

li {
	margin:0px 0px 6px 10px;  /*phone 	margin:0px 0px 6px 5px;  */
}

ol  {
	list-style:outside decimal;
	padding-left:10px;
	margin-left: 10px;
}

ol ol {
	list-style:outside lower-alpha;
	padding-left:17px;
	margin-left: 17px;
}

ol ol ol {
	list-style:outside decimal;
	padding-left: 27px;
	margin-left: 27px;
}

table {
	border-collapse:collapse;
	border: 1px solid #a0c3b7;
	padding: 5px;
	margin: 10px 0px 0px 0px;  /*phone 	margin: 10px auto 0px auto;  */
	background-color:#d7e9e3;
}

caption {
	text-align: center;
	padding:3px 5px 3px 5px;
	border-top: 1px solid #a0c3b7;
	color: #175d44;
	font-weight: bold;
	/*background-color: #0d1b4a;*/
}

.main-photo {
	border:1px solid #008c60;
	padding:3px;
}


table td {
	text-align: left;
	background-color:transparent;
	border: 1px solid #a0c3b7;
	padding: 4px 8px 4px 8px;
	vertical-align: top;
}


table th {
	text-align: center;
	padding:3px 5px 3px 5px;
	border: 1px none #0d1b4a;
	color: #ffffff;
	font-weight: bold;
	background-color: #008455;
}

table th a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.table-no-backg {
	border: 1px none #537f42;
	background-color:transparent;
}

.table-no-backg td {
	background-color:transparent;
	border: 1px none #c3d8ba;
}

.table-no-backg th {
	text-align: center;
	border: 1px none #babacb;
	color: #000000;
	background-color:transparent;
}

/*   ------- DIV Tables ----------*/
.div-table {
  display: table;  /* phone  delete*/
  table-layout:fixed;  /* phone  delete*/
  margin:15px 0px 15px 0px;
}

.div-table > .div-cell {
  display: table-cell; /* phone  display:inline-block;*/ 
  margin: 0px 15px 10px 0px;
  vertical-align: top;
}

.div-table > div p {
	margin:5px 10px 5px 10px;
}

.div-photo-border {
	border:1px solid #87ACC1;
	padding: 4px 4px 4px 4px;
}
/*   ------- end DIV Tables ----------*/

img {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
	  
img.moveDown {
	vertical-align:-3px;
}



.clear-float {
	clear:both;
}

.photo-center-alt { /* used only if there is an alternate sized photo used on tablet version */
	display:none;/*tablet 	display:block;  */
}

.photo-left, .photo-left-phone {
	float: left;
	margin:3px 15px 3px 0px;
	border: 1px solid #a6b8ca;
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
}

.photo-right, .photo-right-phone {
    float: right; 
	margin:3px 0px 3px 15px;
	border: 1px solid #a6b8ca;
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
}

/* Begin all banner related items */
#agencyheader {
	position:relative;
	background-color:#384148;
	height: 175px;  /*phone 	height: 100px;  */
	background-image:url(graphics/readynh-955-banner.jpg);  /*tablet  background-image:url(graphics/generic-730-banner.jpg);  */  /*phone 	background-image:url(graphics/generic-420-banner.jpg);  */
	background-position:0px 0px;  /*phone 	background-position:center top;  */
	background-repeat: no-repeat;
}

.screen-only {
	display:inline-block;  /*tablet  display:none;  */  /*phone  display:none;  */
}

.tablet-only {
	display:none;  /*tablet  display:inline-block;  */
}

.phone-only {
	display:none;  /*phone  display:block;  */
}

.print-only {
	display:none;
}

.screen-tablet-only {
	display:block;  /*phone  display:none;  */
}

.printheader {
	display:none;
}

.phoneheader {
	display:none;  /*phone	height:80px;  */
}

.phone-only {
	display:none;  /*phone	display:block;  */
}

.phone-only-inline {
	display:none;
}

.fontsizer {
	float:left;  /*phone	display:none;  */
	width: 100px;  /*phone 	delete  */
	height: 25px;  /*phone 	delete  */
	padding-left: 10px;  /*phone 	delete  */
	padding-top: 0px;  /*phone 	delete  */
	text-align: left;  /*phone 	delete  */
}
   
.fontsizer img {
	border-width: 0;
}


.fontsizer-new {  /*phone 	delete all  */
	float:left;
	width: 61px;
	height: 25px;
	padding-left: 10px;
	padding-top: 0px;
	text-align: left;
}
   
.fontsizer-new a:hover:after {  /*phone 	delete all  */
	position:relative;
	content:url(graphics/abc-plus.gif);
	top:-22px;
	left:0px;
}

.fontsizer-new a:focus:after {  /*phone 	delete all  */
	position:relative;
	content:url(graphics/abc-plus.gif);
	top:-22px;
	left:0px;
}


.fontsizer-new a:focus:hover:after {  /*phone 	delete all  */
	position:relative;
	content:url(graphics/abc-plus-plus.gif);
	top:-22px;
	left:0px;
}

.g-translate3 {
	position:absolute;
	top:1px;  /*phone 	bottom:0px;  */
	left:90px;  /*phone   delete  */
	width: 110px;  /*phone 	width: 100%;  */
	height: 25px;  /*phone 	height: 20px;  */
	background-image:url(graphics/flags-translate.png);
	background-position:0px 1px;  /*phone 	background-position:center bottom;  */
	background-repeat:no-repeat;
}

.g-translate3:hover{
	background-image:url(graphics/flags-translate-transp.png);
}

#websiteid {
	float:right;  /*phone 	display:none;  */
	width: 500px;  /*phone 	delete  */
	height: 25px;  /*phone 	delete  */
}

/*---------------Social Media ----------------*/


.social-btns, .social-btns-trans {
	position:absolute;  /*phone  position:relative;  */	
	bottom:25px;  /*phone  bottom:86px;  */	
	left:12px;  /*phone  left:0px;  */	
	text-align:left;  /*phone  text-align:center;  */	
	width:94px;  /*phone  width:100%;  */	
	height:114px;  /*phone  height:21px;  */	
}

.social-btn1 {
	position:absolute;  /*phone  margin:2px 10px 2px 10px;  */
	bottom:10px;  /*phone  delete  */
	left:0px;  /*phone  delete  */
	background-image:url(graphics/facebook-btn-transp.png);    /*  phone  background-image:url(graphics/facebook-btn-sm.png);  */
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:42px;  /*phone  width:21px;  */
	height:42px;  /*phone  height:21px;  */
}
	
.social-btn1:hover {
	background-image: url(graphics/facebook-btn.png);    /*  phone  background-image:url(graphics/facebook-btn-transp-sm.png);  */
}

.social-btn2 {
	position:absolute;  /*phone  margin:2px 10px 2px 10px;  */
	top:10px;  /*phone  delete  */
	left:0px;  /*phone  delete  */
	background-image:url(graphics/twitter-btn-transp.png);    /*  phone  background-image:url(graphics/twitter-btn-sm.png);  */
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:42px;  /*phone  width:21px;  */
	height:42px;  /*phone  height:21px;  */
}
	
.social-btn2:hover {
	background-image: url(graphics/twitter-btn.png);    /*  phone  background-image:url(graphics/twitter-btn-transp-sm.png);  */
}

.social-btn3 {
	position:absolute;  /*phone  margin:2px 10px 2px 10px;  */
	bottom:10px;  /*phone  delete  */
	right:0px;  /*phone  delete  */
	background-image:url(graphics/facebook-btn-transp.png);    /*  phone  background-image:url(graphics/facebook-btn-sm.png);  */
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:42px;  /*phone  width:21px;  */
	height:42px;  /*phone  height:21px;  */
}
	
.social-btn3:hover {
	background-image: url(graphics/facebook-btn.png);    /*  phone  background-image:url(graphics/facebook-btn-transp-sm.png);  */
}

.social-btn4 {
	position:absolute;  /*phone  margin:2px 10px 2px 10px;  */
	top:10px;  /*phone  delete  */
	right:0px;  /*phone  delete  */
	background-image:url(graphics/twitter-btn-transp.png);    /*  phone  background-image:url(graphics/twitter-btn-sm.png);  */
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:42px;  /*phone  width:21px;  */
	height:42px;  /*phone  height:21px;  */
}
	
.social-btn4:hover {
	background-image: url(graphics/twitter-btn.png);    /*  phone  background-image:url(graphics/twitter-btn-transp-sm.png);  */
}
/*---------------Social Media ----------------*/

.skip-link {
	position:absolute;
	width:200px;
	top:5px;
	left:40%;
	text-align:center;
}

.skip-link a {
	display:inline-block;
	*zoom: 1;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	opacity:0;
	color:#ffffff;
}

 .skip-link a:focus, .skip-link a:active {
	opacity:1.0;
	*zoom: 1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.skip-landing {
	display: block;
	margin:0px;
}

.headerNav  {
	position:absolute;  /*phone 	delete  */
	padding: 5px 0px 5px 0px;  /*phone 	padding:3px 0px 3px 0px;  */
	top: 150px;  /*phone 	font-size:10px;  */
	left: 0px;  /*phone 	background-color:#537f42; */
	color: #FFFFFF;  /*phone 	text-align:center;  */
	width:100%;  /*phone 	delete  */
	text-align:center;  /*phone 	delete  */
	height:15px;  /*phone 	delete  */
}

.headerNav a {
	color: #d7e4d0;
	font-weight:bold;  /*phone 	padding: 1px 0px 2px 0px;  */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;  /*phone 	line-height:18px;  */
	padding: 5px 20px 5px 20px;
}

.headerNav a:hover{
	color:#ffffff;
	background-image:url(graphics/hdr-nav-backg.png);  /*phone 	text-decoration:underline;  */
	background-repeat:repeat-x;  /*phone 	delete  */
	background-position:0px 0px;  /*phone 	delete  */
}

.headerNav-w-border {
	border-left: 1px solid #4c61a2;  /*phone 	delete  */
	padding: 5px 20px 5px 20px;  /*phone 	delete  */
}

.headerNav-w-2border {
	border-left: 1px solid #4c61a2;  /*phone 	delete  */
	border-right: 1px solid #4c61a2;  /*phone 	delete  */
	padding: 5px 20px 5px 20px;  /*phone 	delete  */
}

/* End all banner related items */


/* Begin all content area items */
.breadcrumb, .breadcrumb a, .breadcrumb a:hover {
	font-size:10px;  /*phone 	display:none;  */
}

#contentarea {
	position:relative;  /*phone 	delete  */
	float: left;  /*phone 	delete  */
	width:100%;   /* tablet    width:100%; */  /*phone 	delete  */
	padding: 0px;  /*tablet   padding:20px 20px 25px 15px;  */ /*phone 	padding: 0px 10px 0px 10px;  */
	vertical-align:top;  /*phone 	delete  */
	line-height: 1.5em;  /*phone 	delete  */
}

.contentnarrow  {  /*phone 	delete all  */
	width:500px;   /* tablet    width:353px; */
	float:left;
}

.home-contentleft  {
	width:64%;
	float:left;
	margin:20px 3% 20px 3%;
}

.search-content  {  
	width:75%;
	margin:20px auto 20px auto;
}

.home-contentright  { 
	width:27%;
	float:right;
	margin:20px 3% 20px 0%;
}

/* Begin all left sidebar items */
#leftsidebar {  
	float: left;   /*phone 	delete  */
	width: 200px;   /* tablet    width:170px; */      /*phone 	delete  */
	padding: 25px 0px 15px 10px; /* phone padding:10px 20px 10px 20px;  */
	text-align:center;   /*phone 	delete  */
/*background-image:url(graphics/nav-transp-color.png);
background-position:0px 0px;
background-repeat:repeat-x;*/
border: 1px none #6d6d43;   /*phone 	delete  */
}


#leftNav {
	width: 200px;   /* tablet    width:160px; */  /*phone 	delete  */
	margin: 0px;  /*phone 	margin: 10px 0px 20px 0px;  */
	text-align: left;  /*phone 	text-align:center;  */
}

#leftNav ul {
	padding: 0px;
	margin: 0px;
	list-style:outside none;  /*phone 	font-size:0px;  */
	/*phone	text-align:center;  */
}

#leftNav li {
	margin: 0px;   /*phone 	margin: 0px 1px 0px 1px;  */
	padding:0px;
	list-style:none;
	list-style-type:none;
	/* phone   list-style-image:none;  */
	/* phone   font-size:12px;  */
}

.navIndent, .navIndent-2-border {
	width: 190px;   /* tablet    width:160px; */  /*phone 	display:inline;  */
	border-top: 1px solid #bdd2b5;  /*phone 	border-right: 1px solid #84a976;  */
	/*phone 	border-left: 1px solid #84a976;  */
	/*phone 	white-space:nowrap;  */
	/*phone 	padding: 0px 5px 0px 3px;  */
}

.navIndent {
	margin:0px; 
}

.navIndent-2-border {
	margin:20px; 
}

.navIndent a, .navIndent-2-border a {
	display: block;  /*phone 	delete  */
	color: #000000;
	padding: 5px 0px 5px 20px;  /*phone   padding: 0px 6px 0px 4px;  */
	text-decoration: none;
	background-image: url(graphics/navbullet.gif);  /*phone   line-height:24px;  */
	background-repeat: no-repeat;  /*phone 	delete  */
	background-position: 3px 7px;  /*phone 	delete  */
}

.navIndent a:hover, .navIndent-2-border a:hover {
	color:#97ac8f;
	background-image: url(graphics/navbullet-over.gif);  /*phone   text-decoration:underline;  */
}

.nav-menu  {
	margin:0px;	/*phone  line-height:24px;  */
	padding:0px;	/*phone  padding: 0px 6px 0px 4px;  */
}

.submenu {
	/*phone  padding:5px 0px 10px 0px;  */
}

.subnavIndent	 {
	width: 190px;/* tablet    width:160px; */  /*phone 	delete  */
	
	/*phone  border-collapse:collapse;  */
	/*phone  padding:3px 0px 1px 0px;  */
	/*phone  background-image:url(graphics/submenu-darker.png);  */
	/*phone  background-repeat:repeat;  */
	/*phone  background-position:left;  */
	/*phone  border-bottom:1px solid #d4dfd0;  */
}

.subnavIndent a {
	display: block;  /*phone 	delete  */
	padding: 5px 0px 5px 40px;  /*phone 	delete  */
	color: #000000;
	text-decoration: none;
	background-image: url(graphics/navbullet-over.gif);  /*phone 	delete  */
	background-repeat: no-repeat;  /*phone 	delete  */
	background-position: 23px 7px;  /*phone 	delete  */
	border-top: 1px solid #bdd2b5;  /*phone 	delete  */
	border-left:1px none #ffffff;  /*phone 	delete  */
	border-right:1px none #ffffff;  /*phone 	delete  */
	margin:0px;  /*phone 	delete  */
}

.subnavIndent a:hover {
	color:#97ac8f;
	background-image: url(graphics/navbullet.gif);  /*phone 	delete  */
}

/* End all left sidebar items */

/* Begin all right sidebar items */
#rightsidebar {
	position:relative;  /*phone  delete  */
	float:right;  /*phone  delete  */
	text-align:right;  /*phone  text-align:center;  */
	top:0px;  /*phone  delete  */
	width: 190px;   /* tablet  width:155px; */  /*phone  delete  */
	padding: 0px 0px 0px 0px;  /*phone  padding: 5px 10px 5px 10px;  */
}

.rightside-terms h3 {
	color:#000000;
	text-align:center;
	padding:3px;
}

.rightside-terms h4 {
	color:#ffffff;
	background-color:#008455;
	text-align:center;
	padding:3px;
	margin:0px;
}

.rightside-terms p {
	border:1px solid #008455;
	padding:6px 6px 6px 6px;
	margin:0px;
	background-color:#d7e9e3;
}


/*Needed for Search */


.mno-search-div {
	position:relative;  /*phone  display:none;  */
	margin:0px 0px 25px 0px;  /*phone  delete  */
	padding:0px 0px 0px 0px;  /*phone  delete  */
	width:100%;
}

.mno-search-div form {  /*phone  delete all  */
	text-align:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	height:16px;
}

.mno-search-div label {
	display:none;
}

.mno-search-div #q {  /*phone  delete all  */
	background-color:transparent;
	margin:0px 0px 0px 0px;
	padding:0px 28px 0px 1px;
	background-image:url(graphics/search-shape-955.png);   /* tablet background-image:url(graphics/search-shape-730.png);*/
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px none #beb997;
	/*border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;*/
	border-collapse:collapse;
	text-align:center;
	width:160px;   /* tablet  width:127px; */
	color: #48432b;
	height:19px;
}

/* This combines with attributes listed in the mno.css stylesheet */
.mno-textfield {
	width:160px;   /* tablet  width:250px; */  /*phone  width:200px;  */
}

.mno-search-div .mno-button {
	position:absolute;
	right:3px; /* tablet right:1px; */
	top:0px;
	width:35px; /* tablet width:27px; */
	height:19px;
	/*  Needed for IE fix   */
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	/* -------------------  */
	cursor:pointer; /* Hand cursor for the normal state */
	border: #2e2e2e none 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.mno-search-div .mno-button:hover {
	/*background-image:url(graphics/search-button-over.png);*/
}

.mno-search-div .mno-button:focus {
	/*background-image:url(graphics/mno-search-icon-over.png);*/
}

/*Needed for Search */

.agencylinks, .rightlinks {
	position:relative;   /* phone  delete */

}

.agencylinks-links, .rightlinks-links {
	position:relative;   /* phone  delete */
	background-image:url(graphics/blue-stripe.gif);
	background-repeat:repeat-x;
	background-position:top left;
	border: 1px none #0d1b4a;
	padding:12px 5px 8px 5px;
	/*width: 100%; */  /* tablet  width:155px; */   /* phone  delete */
}

.agencylinks-links h3, .rightlinks-links h3 {
	font-size:18px;
	color:#0d1b4a;
	font-weight:bold;
	letter-spacing:1px;
	margin-top:13px;
}

.agencylinks-links h4 a, .rightlinks-links h4 a {
	font-size:14px;
	color:#787878;
	font-weight:normal;
}

.agencylinks {
	float: right;   /* phone  delete */
	margin:0px 0px 20px 15px;
}
	
.rightlinks {
	margin:0px 0px 30px 0px;
	width: 100%;
}		
		
.agencylinks-header, .rightlinks-header {
	/*background-image:url(graphics/news-backg.png);
	background-repeat:repeat-x;
	background-position:left top;*/
	background-color:#cecea0;
	border: 1px none #6d6d43;
	border-radius: 10px 10px 0px 0px / 30px 30px 0px 0px; 
	-moz-border-radius: 10px 10px 0px 0px / 30px 30px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px / 30px 30px 0px 0px;
	color:#4a6485;
	text-align:center;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	height:19px;
	margin:10px 65px 0px 15px;
	-moz-box-shadow: 3px 3px 8px #cecea0;
	-webkit-box-shadow: 3px 3px 8px #cecea0;
	box-shadow: 3px 3px 8px #cecea0;
} 

.agencylinks-links p, .rightlinks-links p {
	text-align:left;
	padding: 2px 0px 2px 18px;
	border-top:1px solid #cccccc;
	background-image:url(graphics/check-mark.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	margin:0px;
	color:#008455;
	font-weight:bold;
}

.rightlinks-links p:last-child {
	border-bottom:1px solid #cccccc;
}

.agencylinks-links p.no-check, .rightlinks-links p.no-check {
	background-image:none;
}


.agencylinks-links a, .agencylinks-links a:visited, .rightlinks-links a, .rightlinks-links a:visited {
	
	color:#008455;
	text-decoration:none;
}

.agencylinks-links a:hover, .rightlinks-links a:hover, .rightlinks-links h4 a:hover {
	color:#384746;
	text-decoration:underline;
}

.date {
	color:#770000;
}

/* End all right sidebar items */
/* End all content area items */

#footnote {
	clear: both;   /* phone  delete */
	padding:0px 20px 10px 30px;   /* tablet  padding:0px 20px 10px 180px; */   /* phone  delete */	
	font-size:9px;
}

/* Begin Address area items */


.address {
	clear: both;
	text-align:center;
	padding: 0px 0px 0px 0px;
	color: #999999;
	font-size:10px;
}

.partners {
	width:100%;
	height:68px;
	padding:0px;
	text-align:center;
}

.partners h4 {
	color: #0d1b4a;
	font-size: 12px;
	font-weight: bold;
	margin:5px 0px 5px 0px;
}

.partner-icon {
	margin:0px 3px 0px 3px;
}

/* Begin all footer area items */
#footer {
	clear: both;   /* phone  delete */
	background-image:url(graphics/generic-955-footer.png);   /* tablet  background-image:url(graphics/generic-730-footer.png); */   /* phone  background-image:url(graphics/generic-420-footer.png); */
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:35px;   /* phone  height:50px; */
	background-color:#0d1c4b;
}

.footerleft {
	float:left;   /* phone  delete */
	background-image:url(graphics/footer_seal.gif);   /* phone  delete */
	background-position:15px 4px;   /* phone  delete */
	background-repeat:no-repeat;   /* phone  delete */
	height:25px;   /* phone  delete */
	padding-left:50px;   /* phone  padding:5px 0px 4px 0px; */
	padding-top:10px;   /* phone  delete */
	width:300px;   /* phone  delete */
	text-align:left;   /* phone  text-align:center; */
	color:#666666;
}
	
	
.footerleft a:link {
	color: #ffffff;
	text-decoration: none;
}

.footerleft a:hover {
	color:#384746;
	text-decoration:underline;
}

.footerleft a:visited {
	color:#ffffff;
}

.footerright {
	float:right;   /* phone  delete */
	padding-top:10px;   /* phone  padding:4px 0px 10px 0px; */
	padding-right:20px;   /* phone  font-size:11px; */
	height:25px;   /* phone  delete */
	width:300px;   /* phone  delete */
	text-align:right;   /* phone  text-align:center; */
	color:#ffffff;
}
	
/* End all footer area items */
/* Press Release related styles */
.nr-content  {  
	margin:20px 30px 20px 30px;
}

.pressRight {
	position:relative;   /* phone  delete */
	float:right;   /* phone  delete */
	top:0px;   /* phone  delete */
	text-align:right;   /* phone  text-align:center; */
	padding:10px 10px 0px 0px;   /* phone  padding:10px 0px 0px 0px; */
}

.pressLeft {
	position:relative;   /* phone  delete */
	float:left;   /* phone  delete */
	top:0px;   /* phone  delete */
	text-align:left;   /* phone  text-align:center; */
	padding:10px 0px 0px 10px;   /* phone  padding:10px 0px 0px 0px; */
}

.press-title  {
	clear:both;   /* phone  delete */
	padding:5px 40px 0px 40px;
}

.press-title h1  {
	color: #008c60;
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-weight: bold;
	font-size: 16px;
	text-align:left;   /* phone  text-align:center; */
}

.press-subtitle  {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 12px;
	padding:4px 40px 8px 40px;
	text-align:left;   /* phone  text-align:center; */
	font-style:italic;
}

.press-body {
	padding:4px 40px 8px 40px;
}

/* End Press Release styles */

#google_translate_element {
padding:0px 0px 3px 0px;
}

.news-box  {
	border: 1px solid #c0c9d4;
	border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px;
	background-image:url(graphics/news-story-backg.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
	-moz-box-shadow: 3px 3px 8px #cecea0;
	-webkit-box-shadow: 3px 3px 8px #cecea0;
	box-shadow: 3px 3px 8px #cecea0;
}

.news-box-title {
	position:relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	color:#ffffff;
	height:16px;
	background-color:#4a6485;
	/*background-image:url(graphics/news-backg.png);
	background-position:0px 0px;
	background-repeat:repeat-x;*/
	padding: 3px 3px 2px 20px;
	vertical-align:middle;
	border-top: 1px none #484620;
	border-right: 1px none #484620;
	border-bottom: 1px none #484620;
	border-left: 1px none #484620;
	border-radius: 10px 10px 0px 0px / 20px 20px 0px 0px; 
	-moz-border-radius: 10px 10px 0px 0px / 20px 20px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px / 20px 20px 0px 0px;
	/*-moz-box-shadow: 3px 3px 8px #cecea0;
	-webkit-box-shadow: 3px 3px 8px #cecea0;
	box-shadow: 3px 3px 8px #cecea0;*/
	margin:0px 0px 0px 0px;
}

.news-box p {
	margin:0px;
	padding:0px;
}


.news-title {
	padding: 3px 10px 0px 20px;
	background-image:url(graphics/quicklinksarrow.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin:0px;
}

.news-title a {
	color:#5f001f;
	text-decoration:none;
}

.news-date  {
	font-size:9px;
	color:#666666;
	font-weight:normal;
	padding:0px 10px 0px 20px;
	margin:0px;
}

.news-desc  {
	padding:2px 10px 15px 20px;
}


.div-table {
  display: table;  /* phone  delete*/
  table-layout:fixed;  /* phone  delete*/
  margin:15px 0px 15px 0px;
}

.div-table > .div-cell {
  display: table-cell; /* phone  display:inline-block;*/ 
  margin: 0px 15px 10px 0px;
  padding-right: 10px;
  vertical-align: top;
}

.div-table > div p {
	margin:5px 10px 5px 10px;
}

.div-photo-border {
	border:1px solid #87ACC1;
	padding: 4px 4px 4px 4px;
}


.trans-div {
  display: table;  /* phone  delete*/
  table-layout:fixed;  /* phone  delete*/
  margin:15px 0px 15px 0px;
  width:80%;
}

.trans-cell {
  display: table-cell; /* phone  display:inline-block;*/ 
  margin: 0px 15px 10px 0px;
  padding: 0px 10px 0px 10px;
  vertical-align: top;
  width:40%;
}

.trans-div > div p {
	margin:5px 10px 5px 10px;
}

.small-type {
	font-size:10px;
}

.hide {
	display:none;
}

.in-line {
	display:inline-block;
	vertical-align:middle;
}

.in-line-top {
	display:inline-block;
	margin:10px 40px 10px 40px;
	vertical-align:top;
}

.home-in-line {
	display:table-cell;
	width:285px;
	vertical-align:top;
}

.in-line2 {
	display:table-cell;
	width:270px;
	background-color:#d7e9e3;
	vertical-align:middle;
	padding:5px;
}

.home-twitter {
	display:table-cell;
	vertical-align:top;
	padding-left:20px;
}

.mobile-app {
	padding: 10px;
	text-align:center;
}

.mobile-app h3{
	color:#0d1b4a;
}

.emergency {
}

.home-content {
	display:table;
	padding:15px 0px 10px 0px;
	border-top:1px #475b99 solid;
	width:98%;
	vertical-align:top;
	margin-top:15px;
}

/*----------------------------------- needed for Slideshow  */


.slideshow {
	position:relative;
	width:955px;
	height:250px;
	vertical-align:bottom;
	background-image:url(../graphics/slideshow/slideshow-backg.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}

#slider {
	position:absolute;
	bottom:0px;
	border-collapse:collapse;
	border: 1px none #5869a0;
	padding:0px 0px 0px 0px;
}

#slider ul, #slider2 ul, #slider li, #slider2 li{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
#slider2 {
	margin-top:1em;
	}
	
#slider li, #slider2 li { 
		/* define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here */ 
	width:955px;
	height:155px;
	overflow:hidden; 
	}

/*----------------------------------- needed for Slideshow  */
.alert {
	text-align: center;
	background-color: #c49d16;
}	